
onEvent('item.registry', event => {
    event.create('unassembled_coke_brick').displayName('Unassembled coke brick')
})

onEvent('item.registry', event => {
    event.create('unassembled_blast_brick').displayName('Unassembled blast brick')
})

// onEvent('item.registry', event => {
//    event.create('adamant_ingot').displayName('Adamant ingot')
// })